/*Custom Style*/



a {
    text-decoration: none;
    display: inline-block;
    color: #333;
}

a:hover,
a:focus {
    text-shadow: none;
    text-decoration: none !important;
    outline: none !important;
}



.services-sec {
    background: url(../img/services/service-bg4.jpg) no-repeat center top;
    padding: 0;
    background-size: cover;
    opacity: 0.9;
    background-color: #6f4949;
}


.services-sec {
/*     background: #0698AC; */
    color: #fff;
    padding: 100px 0 50px 0;
}

.services-sec .service-intro {
    background: rgba(0, 0, 0, 0.9);
    color: #ffffff;
    padding-right: 10%;
    position: relative;
}

.services-sec .service-intro::before {
    background: rgba(0, 0, 0, 0.9);
    bottom: 0;
    content: "";
    left: -150%;
    position: absolute;
    top: 0;
    width: 150%;
}

.home-services {
    /*    background: #2cbed2;*/
    margin: 50px 0 50px 0%;
    padding: 0 15px 0 15px;
    border: solid 1px #fff;
    border-radius: 10px;
}

.services-sec .heading h1 {
    color: #fff
}

.services-sec .heading h1 span {
    color: #fff
}

.home-services .service::before {
    background: #0698AC;
    bottom: 0;
    content: "";
    height: 15px;
    position: absolute;
    right: -1px;
    width: 1px;
}

.home-services .service:nth-child(3):before,
.home-services .service:nth-child(6):before {
    display: none;
}

.home-services .service {
    margin-top: 15px;
    border-right: solid 1px #fff;
}

.home-services .service:nth-child(3),
.home-services .service:nth-last-child(1) {
    border-right: none;
}

.home-services .service:nth-child(7) .services-box,
.home-services .service:nth-child(8) .services-box,
.home-services .service:nth-child(9) .services-box {
    border-bottom: none;
}

.home-services .service-style-btn {
    color: #2cbed2;
    margin-top: 10px;
    border-bottom: 1px solid #2cbed2
}

.home-services .services-box {
    position: relative;
    text-align: center;
    transition: all 0.3s ease 0s;
    border-bottom: 1px solid #fff;
    min-height: 188px;
}

.home-services .services-box .services-icon {
    border-radius: 100%;
    box-shadow: 0 0 0 4px #ffffff inset;
    height: 100px;
    line-height: 100px;
    margin: 0 auto;
    text-align: center;
    transition: all 1s ease 0s;
    width: 100px;
    position: relative;
}

.home-services .services-box .services-icon img {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -25px 0 0 -25px;
}

.home-services .services-icon i {
    color: #ffffff;
    font-size: 42px;
    padding: 30px 0;
    vertical-align: middle;
}

.home-services .services-box h2 {
    color: #ffffff;
    font-size: 20px;
    font-weight: 400;
    padding: 10px 0;
    text-transform: uppercase;
}

.home-services .services-box p {
    font-size: 15px;
    line-height: 22px;
    color: #fff;
    margin: 0;
    min-height: 115px;
}

.home-services .services-box a {
    display: block;
    padding: 15px;
    margin-bottom: 15px;
    transition: all 0.3s ease 0s;
}

.home-services .service:nth-child(1) .services-box .services-icon,
.home-services .service:nth-child(1) .services-box a:hover {
    background: #4B768F;
}

.home-services .service:nth-child(2) .services-box .services-icon,
.home-services .service:nth-child(2) .services-box a:hover {
    background: #F67480;
}

.home-services .service:nth-child(3) .services-box .services-icon,
.home-services .service:nth-child(3) .services-box a:hover {
    background: #00E4AA;
}

.home-services .service:nth-child(4) .services-box .services-icon,
.home-services .service:nth-child(4) .services-box a:hover {
    background: #EFC84A;
}

.home-services .service:nth-child(6) .services-box .services-icon,
.home-services .service:nth-child(6) .services-box a:hover {
    background: #F67480;
}

.home-services .service:nth-child(5) .services-box .services-icon,
.home-services .service:nth-child(5) .services-box a:hover {
    background: #4BBC8F;
}

.home-services .service:nth-child(7) .services-box .services-icon,
.home-services .service:nth-child(7) .services-box a:hover {
    background: #4B768F;
}

.home-services .service:nth-child(8) .services-box .services-icon,
.home-services .service:nth-child(8) .services-box a:hover {
    background: #F67480;
}

.home-services .service:nth-child(9) .services-box .services-icon,
.home-services .service:nth-child(9) .services-box a:hover {
    background: #00E4AA;
}

.services-icon:after {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    content: '';
}

.services-icon {
    -webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
    -moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
    transition: transform ease-out 0.1s, background 0.2s;
}

.services-icon:after {
    top: 0;
    left: 0;
    padding: 0;
    z-index: -1;
    opacity: 0;
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}

.services-box a:hover .services-icon {
    -webkit-transform: scale(0.93);
    -moz-transform: scale(0.93);
    -ms-transform: scale(0.93);
    transform: scale(0.93);
}

.services-box a:hover .services-icon:after {
    -webkit-animation: sonarEffect 1.3s ease-out 75ms;
    -moz-animation: sonarEffect 1.3s ease-out 75ms;
    animation: sonarEffect 1.3s ease-out 75ms infinite;
}

@keyframes sonarEffect {
    0% {
        opacity: 1;
    }
    40% {
        opacity: 1;
        box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 2px 2px #fff, 0 0 0 2px rgba(255, 255, 255, 0.5);
    }
    100% {
        box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 2px 2px #fff, 0 0 0 2px rgba(255, 255, 255, 0.5);
        transform: scale(1.3);
        opacity: 0;
    }
}